Summary: Semi-empirical molecular orbital program
Name: mopac
Version: 7.01
Release: 3
Source: mopac-7.01-3.tar.gz
Copyright: Public Domain
Group: Applications/Chemistry
Packager: Istvan Cserny, cserny@atomki.hu

%description

This is the Linux adaptation of the public domain version of MOPAC7. 
Size: max. 60 heavy + 60 hidrogen atoms, requires 80 Mbyte (RAM+swap) 
MOPAC is a general-purpose semi-empirical molecular orbital  package for the
study of chemical structures and reactions. The semi-empirical Hamiltonians
MNDO, MINDO/3, AM1, and PM3 are used in the electronic part of the
calculation to obtain molecular orbitals, the heat of formation and its
derivative with respect to molecular geometry. Using these results MOPAC
calculates the vibrational spectra, thermodynamic quantities, isotopic
substitution effects and force constants for molecules, radicals, ions, and
polymers.  For studying chemical reactions, a transition state location
routine and two transition state optimizing routines are available.

%prep
%setup -n mopac-7.01-3

%build
# Modify the following line in order to change the maximal number
# of heavy (non-Hidrogen) or light (Hidrogen atoms). For example
# to specify max 15 heavy and max 20 Hidrogen atoms you write:
# sed -e s/MAXHEV=.0/MAXHEV=15/ -e s/MAXLIT=.0/MAXLIT=20/ SIZES >SIZES.NEW
#
sed -e s/MAXHEV=.0/MAXHEV=60/ -e s/MAXLIT=.0/MAXLIT=60/ SIZES >SIZES.NEW
mv SIZES.NEW SIZES
make

%install
make install
    
%files
%doc README tests
/usr/bin/mopac
/usr/bin/MOPAC7
